TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TrailingTerm ( elt-res^pol f ) -> elt-rng

### Description

<shortdoc> The trailing term of f. </shortdoc>

### Examples

x_f := X^12+17*X^2+2; x_q := Quotient(ZX,x_f); x_g := Coerce(x_q,X^16+17*X^3); TrailingTerm(x_g);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack